/**
* Media Queries
*
* This is where the Responsive CSS added
* This is Desktop-First responsiveness
* Note: Responsive css starts with class .fbf-responsive
* 
* -----------------------------------------------------------------------------
*/

@media only screen and (max-width: 1139px) {
	/* Main content */
	.content-sidebar .content {
		width: 650px;
	}
	/* Links Page */
	.judgement-links .link-title {
		text-align: center;
		border-right: 0px;
		max-width: 100% !important;
	}
	.judgement-links .link-date {
		padding: 5px;
		border-top: 1px #ddd solid;
		position: relative;
		width: 100%;
	}
	.judgement-links .link-date span {
		text-align: center;
		width: 100%;
	}
}

@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 1023px) {
	.wrapper,
	.wrap,
	.content-sidebar-wrap {
		width: 721px;
	}
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	blockquote {
		padding: 10px 40px 10px 40px;
	}
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		text-align: center;
		width: 320px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	.sidebar .search-form {
		position: relative;
	}
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	.sidebar-posts {
		text-align: center;
	}
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
		text-align: left;
	}
	/* Contact Us Form */
	/* #field_2_5 .g-recaptcha iframe {
		width: 230px;
		border-radius: 5px;
		border-right: 1px solid rgb(211, 211, 211);
		height: 77px;
		box-shadow: 0px 2px 5px -6px #333;
		overflow: hidden;
	} */
	.contact-page .contact-form .captcha-container input {
		width: 175px;
	}
	.contact-page .content-sidebar-wrap .left-side {
		width: 350px;
		max-width: 100%;
	}
	.contact-page .content-sidebar-wrap .right-side {
		width: 400px;
		max-width: 100%;
	}
	.page-bottom-bg {
		height: 200px;
	}
	/* Team */
	.team-member .left-side {
		width: 200px;
	}
	.team-member .right-side {
		width: 470px;
	}
	/* Landing Page */
	.landing-page .service {
		margin-left: 133px;
	}
	/* News 2 */
	.news-2 .wrapper {
		width: 605px;
	}
	/* News 2 */
	/*header logo*/
	.site-header .title-area {
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	/*header widget area*/
	.header-widget-area {
		float: none;
		width: 100%;
		text-align: center;
	}
	.header-top-right-widget {
		float: none;
	}
	.wa_login_shortcode {
		float: none;
	}
	.header-top-right-widget .btn {
		margin-left: 0px;
		margin-bottom: 5px;
	}
	.nav-primary .genesis-nav-menu > li > a,
	.nav-header .genesis-nav-menu > li > a {
		margin-left: 5px;
	}
	/* footer responsive*/
	.footer-top .widget-title {
		margin-top: 70px;
	}
	/*left-right bootstrap*/
	.home-left-bootstrap {
		width: 100%;
		margin-bottom: 30px;
	}
	.home-right-bootstrap {
		width: 100%;
		text-align: center;
	}
	/*home about*/
	.home .block-section-3 .btn-container {
		padding-left: 0px;
		width: 100%;
		text-align: center;
	}
	/*footer icons*/
	.footer-top .social-icons {
		max-width: 320px;
	}
	/* Home */
	.home .block-section-3 .scroll-content {
		height: initial !important;
	}
	.home .block-section-3 .scroll-content .jspPane {
		top: 0 !important;
		margin-left: 0 !important;
	}
	.home .block-section-3 .scroll-content div.jspVerticalBar {
		display: none;
	}
	.block-title-container {
		margin-bottom: 50px;
	}
}

@media only screen and (max-width: 767px) {
	.wrapper,
	.wrap,
	.content-sidebar-wrap {
		width: 503px;
	}
	.content-sidebar .sidebar {
		width: 100%;
	}
	/*Navigation*/
	.nav-header {
		display: none;
	}
	#wprmenu_bar :before {
		font-size: 0px;
	}
	#wprmenu_bar .bar_logo {
		height: 32px;
		margin-top: -15px;
	}
	/* Contact Us Form */
	.contact-page .content-sidebar-wrap .left-side,
	.contact-page .content-sidebar-wrap .right-side {
		display: block;
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.testimonial-content-page {
		padding-left: 80px;
	}
	.testimonial-content-page:before {
		left: 20px;
		top: 10px;
	}
	/* Team */
	.team-member .left-side {
		width: auto;
		float: none;
		margin: 0 auto 30px;
		text-align: center;
	}
	.team-member .title-container {
		text-align: center;
	}
	/* landing Page */
	.landing-page .service {
		margin-left: 24px;
	}
	.landing-page .principals .left-side:before {
		right: 0;
	}
	.landing-page .principals .right-side:before {
		left: 0;
	}
	.landing-page .principals .left-side,
	.landing-page .principals .right-side {
		display: block;
		width: 100%;
		text-align: center;
	}
	.landing-page div.block-section div.wrapper .section-header {
		text-align: center;
	}
	.testimonial-section .right-side {
		margin-top: 30px;
	}
	/* footer responsive*/
	.footer-bottom-left {
		text-align: center;
		width: 100%;
		margin-bottom: 10px;
	}
	.footer-bottom-right {
		text-align: center;
	}
	/* News 2 */
	.news-2 .wrapper {
		width: 385px;
	}
	/* News 2 */
	/*Accordion*/
	.panel-heading .accordion-toggle:hover,
	.panel-heading .accordion-toggle,
	.panel-default > .panel-heading + .panel-collapse .panel-body {
		padding: 20px 20px;
	}
	/*custom styles*/
	.left-box {
		margin-bottom: 30px;
	}
	/*Contact Centre*/
	.contact-center-list .accordion-toggle {
		line-height: 24px;
	}
	/*home banner text*/
	.ls-container h2 {
		font-size: 35px;
		white-space: normal;
	}
	.ls-container p {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 20px;
		white-space: normal;
	}
	/*home news*/
	.news-2 .post-date,
	.news-2 .category-name {
		opacity: 0.8;
	}
	.news-2 .category-name {
		margin-right: 0px;
		margin-top: 28px;
	}
	/* Home */
	.block-section.service-items {
		text-align: center;
		margin: 25px 0 10px;
	}
	.service-items .service-item {
		float: none;
		display: inline-block;
		margin: 0 0 15px;
		max-width: 100%;
	}
	/*Committee List*/
	.committee-box a {
		font-size: 12px;
	}
	/*Page Links*/
	.page-links .link-title {
		padding: 25px 25px 5px 25px;
		width: 100%;
	}
	.page-links .link-description {
		padding: 0px 25px 25px;
		width: 100%;
	}
	.footer-top .wa_login_shortcode input[type="submit"] {
		margin-right: 10px !important;
	}
	#responsive-menu .RMImage {
		width: 74px;
		height: 105px;
	}
	/* RevSlider */
	.tp-caption h2 {
		font-size: 41px;
		line-height: 45px;
	}
}

@media only screen and (max-width: 539px) {
	/* General */
	h1,
	.h1 {
		font-size: 50px;
	}
	h2,
	.h2 {
		font-size: 34px;
	}
	h3,
	.h3 {
		font-size: 29px;
	}
	h4,
	.h4 {
		font-size: 23px;
	}
	h5,
	.h5 {
		font-size: 15px;
	}
	h6,
	.h6 {
		font-size: 12px;
	}
	.wrapper,
	.wrap,
	.content-sidebar-wrap {
		width: 291px;
	}
	blockquote {
		padding: 10px 25px 10px 25px;
		font-size: 16px;
	}
	/* Contact Page */
	.contact-page .contact-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	.contact-form #field_2_5 .gfield_description.validation_message {
		position: relative;
		float: none;
		margin-top: 0 !important;
	}
	.contact-page .gform_footer {
		text-align: left;
	}
	.contact-page .contact-form .captcha-container input {
		width: 120px;
	}
	.contact-page .content-sidebar-wrap .right-side {
		width: 100%;
	}
	.testimonial-content-page:before {
		display: none;
	}
	.testimonial-content-page {
		padding: 25px;
	}
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type="submit"],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div {
		width: 100% !important;
	}
	/* Landing Page */
	.landing-page .service-listing {
		text-align: center;
	}
	.landing-page .service {
		margin: 0 auto 30px;
	}
	.section-builder .block-section {
		padding: 70px 0px;
	}
	.landing-page .block-section.contact-num-bar {
		padding: 15px 0px;
	}
	.landing-page div.gform_wrapper .top_label li.gfield.gf_left_half,
	.landing-page div.gform_wrapper .top_label li.gfield.gf_right_half,
	.landing-page div.gform_wrapper ul li.gfield {
		width: 100%;
		display: block;
		float: none;
	}
	/* News 2 */
	.news-2 .wrapper {
		width: 175px;
	}
	/* News 2 */
	/*Home About*/
	.home .block-section-3 .btn-container .btn {
		margin-right: 0px;
		margin-bottom: 10px;
	}
	/*home banner text*/
	.ls-container h2 {
		margin-top: -50px;
	}
	/*Annual Reports Page*/
	.annual-report a {
		padding: 15px 10px 15px 20px;
	}
	/*Committee List*/
	.committee-box .committee-name,
	.committee-box .committee-position,
	.committee-box .committee-phone {
		width: 100%;
		text-align: center;
		font-size: 14px;
	}
	/*sidebar cta*/
	.side-cta-box {
		width: 291px;
	}
	/* PopUp */
	.subscribe-popup-container .inner {
		padding: 30px 10px 30px;
	}
	.subscribe-popup-container {
		width: 100%;
	}
	/* RevSlider */
	.tp-caption h2 {
		font-size: 30px;
		line-height: 33px;
	}
	/* Media Boxes */
	.media-boxes-filter-container .inner .media-boxes-drop-down {
		float: none;
		margin-top: 20px;
	}
}

/*
*	Retina
*/

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	/* Retina-specific stuff here */
	/* sprites-contact@2x.png */
	.contact-page .small-icon:before {
		background-image: url("../images/sprites-contact@2x.png");
		background-size: 34px 156px;
	}
	/* contact-mail@2x.png */
	.contact-page .contact-form .gform_footer .gform_button.button {
		background-image: url("../images/contact-mail@2x.png");
		background-size: 35px 19px;
	}
	/* search-btn@2x.png */
	.search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	}
	/* landing-page-sprite@2x.png */
	.landing-page .arrow-down {
		background: url("../images/landing-page-sprite@2x.png");
	}
	/*header buttons*/
	.btn.arrow-btn:after,
	.btn.login-btn:after {
		background-image: url("../images/sprites/sprites@2x.png");
		background-size: 86px 850px;
	}
	.btn.arrow-btn:after {
		background-position: -12px -122px;
	}
	.btn.login-btn:after {
		background-position: -12px -597px;
	}
	/*Layer Slider*/
	div.ls-v5 .ls-nav-prev,
	div.ls-v5 .ls-nav-next {
		background-image: url("../images/sprites/sprites@2x.png");
		background-size: 86px 850px;
	}
	div.ls-v5 .ls-nav-next,
	div.ls-v5 .ls-nav-next:hover {
		background-position: -12px -75px;
	}
	div.ls-v5 .ls-nav-prev,
	div.ls-v5 .ls-nav-prev:hover {
		background-position: -12px -465px;
	}
	/*find a member cta*/
	.find-member-btn:after {
		background: url("../images/sprites/sprites@2x.png") no-repeat;
		background-size: 86px 850px;
		background-position: -16px -128px;
	}
	/*home news readmore*/
	.news-2 .post-news-readmore a:after {
		background: url("../images/sprites/sprites@2x.png") no-repeat;
		background-size: 86px 850px;
		background-position: -17px -170px;
	}
	/*Footer Social*/
	.footer-top .social-icons a {
		background: url("../images/sprites/sprites@2x.png") no-repeat;
		background-size: 86px 850px;
	}
	.footer-top .social-icons .linkedin-icon {
		background-position: -12px -635px;
	}
	.footer-top .social-icons .twitter-icon {
		background-position: -12px -678px;
	}
	/*Footer Buttons*/
	.footer-btn.footer-contact:after,
	.footer-btn.footer-login:after,
	.footer-btn.footer-member:after {
		background: url("../images/sprites/sprites@2x.png") no-repeat;
		background-size: 86px 850px;
	}
	.footer-btn.footer-contact:after {
		background-position: -12px -205px;
	}
	.footer-btn.footer-login:after {
		background-position: -12px -250px;
	}
	.footer-btn.footer-member:after {
		background-position: -12px -292px;
	}
	/*Annual Reports*/
	.annual-report a:after {
		background: url("../images/sprites/sprites@2x.png") no-repeat;
		background-size: 86px 850px;
		background-position: -12px -724px;
	}
	/*Accordion*/
	.panel-heading .accordion-toggle:before {
		background: url("../images/sprites/sprites@2x.png");
		background-size: 86px 850px;
		background-position: -12px -765px;
	}
	.panel-heading .accordion-toggle.active:before {
		background: url("../images/sprites/sprites@2x.png");
		background-size: 86px 850px;
		background-position: -12px -378px;
	}
}
